benjonoug
After upgrade my ESXi to 6.7U2 and patch my vCenter, i realized that from time to time VMware tools is expired on some VMs and having the following error message when i'm trying to update VMware… (Show more)
in tech support